
:root {
    /* --c-primary: #515f68; */
    --c-primary: #003269;
    --c-accent: #007aff;
    --c-accentdark: #0065d4;

    --c-medium: #003269;
    --c-dark: #000d0e;
    --c-body: #00050b;

    --c-border: rgba(0, 122, 255, 0.05);
    --c-bodybg: #fff;
    --c-lightest: #f2f7fa;

    --f-size: 19px;

    --border-radius: 2rem;


    --f-body: "Figtree", sans-serif;
    --f-title: "Figtree", sans-serif;

    --f-spacing: 0.075em;

    --padding-section: 5.6rem;

    --c-gradient-accent: linear-gradient(118deg, rgb(255, 139, 0) 0%, rgb(255, 112, 0) 100%);

    --header-height: 0px;


}

* {
    position: relative;
}

.bg-lightest {
    background: var(--c-lightest);
}

/* ===== Scrollbar CSS ===== */
/* Firefox */
* {
    scrollbar-width: auto;
    scrollbar-color: #e97d35 #f0f0f0;
}

/* Chrome, Edge, and Safari */
*::-webkit-scrollbar {
    width: 5px;
}

*::-webkit-scrollbar-track {
    background: #f0f0f0;
}

*::-webkit-scrollbar-thumb {
    background-color: #e97d35;
    border-radius: 10px;
    border: 3px none #f0f0f0;
}

/* ===== Scrollbar CSS ===== */
/* Firefox */
* {
    scrollbar-width: auto;
    scrollbar-color: #666666 #f0f0f0;
}

/* Chrome, Edge, and Safari */
body::-webkit-scrollbar {
    width: 5px;
}

body::-webkit-scrollbar-track {
    background: #f0f0f0;
}

body::-webkit-scrollbar-thumb {
    background-color: #666666;
    border-radius: 10px;
    border: 3px none #f0f0f0;
}


body {
    font-family: var(--f-body);
    color: var(--c-body);
    font-size: var(--f-size);
    line-height: 1.55;
    font-weight: 400;
    /* letter-spacing: 0.02em; */
    background: #fff;
}



body:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: var(--f-title);
    font-weight: 700;
    letter-spacing: -0.0175em;
}

h2 {
    font-size: 3.5rem;
}
h2.accented {
    display: table;
    margin: auto;
    width: auto;
}
h2.accented:before {
    content: "";
    width: 25px;
    height: 25px;
    background: var(--c-accent);
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    right: -15px;
    top: 6px;

}

h3 {
    font-size: 2.5rem;
    line-height: 1.1;
}
strong {
    font-weight: 600;
}
a, a:visited {
    color: inherit;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: var(--c-light);
}

.coverlink {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    font-size: 0px;
    cursor: pointer;
}

.c-accent, a.c-accent {
    color: var(--c-accent);
}
.c-white {
    color: #fff !important;
}
.py-section {
    padding-top: var(--padding-section);
    padding-bottom: var(--padding-section);
}

.pt-section {
    padding-top: var(--padding-section);
}

.pb-section {
    padding-bottom: var(--padding-section);
}

.lead {
    font-weight: 400;
    font-size: 1.2rem;
}

*[class*="fs-heading-"] {
    line-height: 1.3;
    font-weight: 700;
}

.fs-heading-1 {
    font-size: calc(var(--f-size) * 4.25);
    letter-spacing: -0.02em;
    line-height: 1;
}

.fs-heading-2 {
    font-size: calc(var(--f-size) * 3);

}

.fs-heading-3 {
    font-size: 24px;
}

.fs-heading-4 {
    font-size: 21px;
    line-height: 1.4;
    font-weight: 600;
}

.fs-heading-5 {
    font-size: 18px;

}

.container {
    width: 100%;
    max-width: 1600px;
}

.container.container-lg {
    width: 100%;
    max-width: 1800px;
}

.container.container-md {
    width: 100%;
    max-width: 1260px;
}

.border-rounded {
    border-radius: var(--border-radius);
}
.bg-light {
    background: var(--c-lightest);
}

.btn, .gform_button.button, :root .wp-element-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 65px;
    border-radius: 0px;
    background: var(--c-accent);
    color: #fff;
    font-weight: 600;
    font-size: 105%;
    border: 0px;
    padding-left: 1.7em;
    padding-right: 1.7em;
    border-radius: 500px;
    /* background-image: var(--c-gradient-accent, linear-gradient(118deg, rgb(255, 139, 0) 0%, rgb(255, 112, 0) 100%)) */
}

.btn:visited, .gform_button.button:visited {
    color: #fff;
}

.btn.btn-f-dark {
    color: var(--c-dark);
}

.btn.btn-f-light {
    color: #fff;
}

.btn.btn-sm {
    height: 40px;
    font-size: 16px;
}

.btn.btn-lg {
    font-siZe: 22px;
    font-weight: 600;
    height: 60px;
    /* padding: 0; */
    line-height: 1.1;
}

.btn.btn-light {
    background: #fff;
    color: var(--c-accent);
}

.btn-group .btn {
    border-radius: 0px;
}

.btn:hover {
    background: var(--c-accent);
    color: var(--c-dark);
}

.btn.btn-underline {
    padding: 0px;
    border-bottom: 4px solid var(--c-accent);
    background: var(--c-dark);
}

.btn.btn-transparent {
    background: transparent;
}

.btn.btn-transparent:hover {
    color: var(--c-accent);
}

.btn-underline:after, .btn.btn-arrow:after {
    content: "";
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-left: 10px;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 -960 960 960" width="24px" fill="%232dffc1"><path d="m216-160-56-56 464-464H360v-80h400v400h-80v-264L216-160Z"/></svg>');

    background-size: contain;
    transition: all 0.25s;
}

.btn.btn-arrow:hover:after {
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="24px" viewBox="0 -960 960 960" width="24px" fill="%23FFFFFF"><path d="m216-160-56-56 464-464H360v-80h400v400h-80v-264L216-160Z"/></svg>');
    background-size: contain;
}




.btn.btn-arrow {
    padding-right: 0.7em;
}

.wp-block-button__link span, .wp-block-button .wp-block-button__link:visited {
    color: #fff;
    text-decoration: none !important;
}

.wp-block-button a {
    text-decoration: none !important;
}

.gradient-bg-primary {
    background: rgb(88, 38, 123);
    background: linear-gradient(90deg, rgba(88, 38, 123, 1) 0%, rgba(48, 21, 67, 1) 100%);
    color: #fff;
}

.--navlogo {
    width: 100%;
    max-width: 120px;
    padding: 0.5rem 0px;

}

#masthead {
    background: transparent;
    width: 100%;
   /* position: absolute; */
    top: 0;
    z-index: 100;
}

#masthead.sticky {
    background: #fff;
    position: sticky;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 37, 76, 0.26);
    box-shadow: 0 0 15px 0 rgba(0, 37, 76, 0.26);
}

body.page-template-page-nexify-homepage #masthead:not(.stick) .navbar-brand {
    opacity: 0;
}

body.page-template-page-nexify-homepage #masthead.sticky .navbar-brand {
    opacity: 1;
}


#masthead a.nav-link {
    margin-left: 1.25rem;
    margin-right: 1.25rem;
    padding: 0.35em 0px;
    font-family: var(--f-title);
    z-index: 5;

    font-weight: 600;
    color: var(--c-dark);
    font-size: 1.3rem;
    border-bottom: 5px solid transparent;
}
#masthead a.nav-link:hover, #masthead a.nav-link.active {
    color: var(--c-accent);

    background: #fff;
    border-color: var(--c-accent);
}

.nav-toggler{
    background: var(--c-accent);
    padding: 0.25rem 1.2rem;
    height: 50px;
}
.nav-toggler svg {
    fill: var(--c-dark);
    width: 25px;
    height: 25px;
}
.offcanvas-header .btn-close {
    background: none;
}
#offcanvas-navbar.show {
    /* background: var(--c-dark);
    color: #fff;
    padding: 1.5rem 1.5rem;
    background: rgb(0,13,14);
    background: linear-gradient(230deg, rgba(0,13,14,1) 0%, rgba(11,49,52,1) 100%); */
}
#offcanvas-navbar.show .btn-close svg {
   fill: var(--c-accent);
    width: 30px;
    height: 30px;

}
#offcanvas-navbar.show .offcanvas-body {
    padding: 0px;
    margin: 0px;
}
#offcanvas-navba.show ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#offcanvas-navbar.show ul li {
    margin: 1rem 0px;
}
#offcanvas-navbar.show ul li a.nav-link {
    font-size: 2rem;
}
.menu-contact-btn {
    margin-left: auto;
}
.menu-contact-btn a {
    margin-left: auto;
    font-size: 17px;
    padding: 0.36rem 1.3rem;
    height: 50px;

}
.menu-contact-btn a:hover {
    color: #fff;
}
/** Homepage **/

.homepage-header .container {
    background: var(--c-medium);
    color: #fff;
    padding: 0px 3rem;
    min-height: 60vh;
    display: flex;
    margin: auto;
    align-items: flex-end;
    justify-content: center;
    border-radius: var(--border-radius);
    overflow: hidden;

}
.homepage-header .--glow {
    position: absolute;
    bottom: -900px;
    left: -600px;
    width: 1500px;
    height: 1500px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#007aff+0,ffffff+100&1+0,0+72 */
    background: radial-gradient(ellipse at center,  rgba(0,122,255,0.35) 0%,rgba(184,218,255,0) 72%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    background-blend-mode: color-dodge;
    mix-bottom: color-dodge;
    pointer-events: none;

}
.homepage-header .--topglow {
    position: absolute;
   top: -800px;
    right: -800px;
    width: 1500px;
    height: 1500px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#007aff+0,ffffff+100&1+0,0+72 */
    background: radial-gradient(ellipse at center,  rgba(0,122,255,0.4) 0%,rgba(184,218,255,0) 72%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background-blend-mode: color-dodge;
    mix-bottom: color-dodge;
    pointer-events: none;

}

.homepage-header .--curve {
    position: absolute;
    top: 0;
    left: -9%;
    right: 0;
    width:50%;
    height: 100%;
    background: url("../img/animated_curves.svg") no-repeat right top;
    background-size: cover;
    z-index: 1;
    transform: scale(1.1);
    transform-origin: center left;
}
.homepage-header .--img {
    margin-bottom: -3rem;
    transform: scale(1.05);
    margin-right: -25%;
}
.homepage-header .container .row {
    z-index: 3;
}
    /** Subpage Img **/

.subpage-img .--curve {
    position: absolute;
    top: 0;
    right: -10%;
    width:50%;
    height: 130%;
    background: url("../img/animated_curves_dark.svg") no-repeat right bottom;
    background-size: cover;
    z-index: 1;
    transform: scale(1.5);
    transform-origin: center right;
    opacity: 0.25;
}

.subpage-img {
    min-height: 37vh;
    padding: 7vh 2vw 5vh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    background: var(--c-dark) url("../img/grid_green.png");
    background: var(--c-accent);
    color: #fff;
    overflow: hidden;
    width: 100%;
    max-width: 1580px;
    border-radius: var(--border-radius);
    margin: auto;

}
/*
.subpage-img .--imgwrap:before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: url("../img/grid_green.png");
    opacity: 1;
    background-blend-mode: hard-light;
    pointer-events: none;
}

.subpage-img .--imgwrap:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: url("../img/grid_green.png");
    opacity: 1;
    background-blend-mode: hard-light;
    pointer-events: none;

}
*/
.subpage-img .row {
    overflow: hidden;
}
.subpage-img .--imgwrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.subpage-img .--imgwrap img {
    width: 150%;
    height: 150%;
    object-position: right center;
    object-fit: contain;
}
.subpage-img .--rightimg {
    position: absolute;
    top: 0;
    right: 0;
    width: 80%;
    height: 100%;
    object-fit: cover;
    z-index: 2;
}
/*
.subpage-img .container-fluid {
    padding-bottom: 5rem;
     background: rgb(0, 14, 17);
    background: linear-gradient(0deg, rgba(0, 14, 17, 0.5704482476584384) 0%, rgba(255, 255, 255, 0) 100%);
}
*/
.subpage-img h1 {
    font-size: 4.2rem;
    display: table;
    margin: 0px 0px 0.25em;
    line-height: 1;

}
/*
.subpage-img:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: rgb(2, 23, 28);
    background: radial-gradient(circle, rgba(2, 23, 28, 1) 0%, rgba(2, 23, 28, 0) 100%);

    opacity: 0.6;
}
 */

/*
.subpage-img h1:before {
    position: absolute;
    bottom: -1rem;
    left: 0;
    right: 0;
    margin: auto;
    width: 50%;
    height: 6px;
    background: var(--c-accent);
    content: "";

}
*/
.subpage-img .fs-heading-4 {
    color: #fff;
    font-weight: 300;
}
.subpage-img a {
    color: #fff;
    text-decoration: underline;
}
.subpage-img .entry-header {
    color: #fff;
    z-index: 3;
    width: 100%;
    max-width: 720px;
    margin: auto;
}

.lc-phonemodal {
    font-size: 0.94rem;
}
.lc-phonemodal .--img {
    width: 100%;
    max-width: 350px;
    margin: 1.5rem auto;
}
/** Subpages **/
.aos-animate {
    overflow: hidden;
}


.gs-counter {
    font-size: 1.5rem;
    color: var(--c-accent);
    font-family: var(--f-title);
    margin-bottom: 0.5em;
}

blockquote {
    font-size: 2.2rem;
    text-align: center;
    padding-bottom: 1rem;
    margin-bottom: 4rem;
    font-family: var(--f-title);
}

blockquote:after {
    width: 100px;
    height: 5px;
    display: table;
    margin: auto;
    background: var(--c-accent);
    content: "";


}
.small {
    font-size: 0.7em;
    line-height: 1.3;
}
.entry-content p a {
    text-decoration: underline;
}
/** Custom Subpages **/
.lc_phones .--phone{
    border: 1px solid var(--c-lightest);
    padding: 1.5rem;
    overflow:hidden;
}
.lc_phones .--phone:before {
    content: "";
    position: absolute;
    bottom: -300px;
    left: -300px;
    background: #0091ff;
    background: radial-gradient(circle, rgba(0, 145, 255, 1) 0%, rgba(0, 178, 255, 0) 54%);
    width: 700px;
    height: 700px;
    opacity: 0.0;
    transition: all 0.3s linear;
}
.lc_phones .--phone:nth-child(even):before {
    left: auto;
    right: -300px;
    bottom: auto;
    top: -300px;
}
.lc_phones .--phone:hover:before {
opacity: 0.15;
}
/*gravity forms */
.gform_required_legend {
    display: none;
}


/** closing **/
.closing-wrapper {
    overflow: hidden;
}
.closing-wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    left: auto;
    right: -8%;
    width: 62%;
    height: 95%;
    background: url(../img/animated_curves.svg) no-repeat right top;
    background-size: cover;
    z-index: 1;
    /* transform: scale(1.05);
     transform-origin: center left; *
 }
 /** footer **/

    footer#footer {
        background: var(--c-dark) url("../img/grid_green.png");
        color: #fff;
        padding: 5rem 0px;

    }

    footer#footer ul {
        margin-left: 0px;
        padding-left: 0px;
    }

    footer#footer ul li {
        display: block;
    }

    .x-small {
        font-size: 0.75rem;
    }

    footer#footer a:hover {
        color: var(--c-accent);
    }

    footer#footer ul li.wp-social-link a {
        background: var(--c-accent);
        width: 35px;
        height: 35px;
        /* padding: 1rem; */
        /* font-size: 2rem; */
        line-height: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        align-items: center;
        /* color: #fff; */
    }
}
/* Large devices (large desktops, 1200px and up) */
    @media (max-width: 1400px) {
        :root {
            --f-size: 18px;
        }
        .fs-heading-1 {
            font-size: calc(var(--f-size) * 3.4);
            letter-spacing: -0.02em;
            line-height: 1;
        }


        .fs-heading-2 {
            font-size: calc(var(--f-size) * 2.85);

        }
        .fs-heading-3 {
            font-size: 22px;
        }
    }

@media (max-width: 1200px) {
    .homepage-header .--img {
        margin-bottom: -3rem;
        transform: scale(1.25);
        margin-right: -25%;
    }
    .homepage-header .container {
        min-height: 0px;
        align-items: flex-end;
    }
    .homepage-header .container .col-md-7 {
        padding-top: var(--padding-section);
        padding-bottom: var(--padding-section);
    }
}
    /* Medium devices (desktops, 992px and up) */
    @media (max-width: 992px) {
        :root {
            --border-radius: 1.7rem;
        }
        .subpage-img h1 {
            font-size: 3.2rem;
        }

        .subpage-img {
            margin: auto;
            width: 95vw;
            border-radius: 1rem;
            padding-top: 200px;
            padding-left: 0px;
            padding-right: 0px;
        }
        .subpage-img .--curve {
            width: 80%;
            top: 0;
            bottom: 100%;
            background-position: bottom right;
            height: 200px;
        }
                .subpage-img .--rightimg {
              width: 100%;
                    height: 65%;

                }
                .subpage-img .container {
                    background: #007AFF;
                    background: linear-gradient(0deg, rgba(0, 122, 255, 1) 69%, rgba(0, 122, 255, 0) 100%);
                    z-index: 7;
                    padding-left: 2rem;
                    padding-right: 2rem;

                }
            }

            /* Small devices (tablets, 768px and up) */
    @media (max-width: 768px) {
        #nav-main {
            padding: 0px;
        }
        .navbar-brand {
            padding: 0px;
        }
        .--navlogo {
            padding: 0.75rem 0px 0.5rem;
            max-width: 120px;
        }
        h2 {
            font-size: 3rem;
        }
        .homepage-header {
            overflow: hidden;
        }
        .homepage-header .container {
            padding-left: 0px;
            padding-right: 0px;
            width: 94vw;
        }
        .homepage-header .--curve {
            width: 122%;
            height: 80%;
            top: 5%;
            transform: rotate(-19deg);
        }
        .homepage-header .--img {
            margin-bottom: 0px;
            transform: scale(1);
            margin-top: 2.5rem;
            margin-right: auto;
            width: 80%;
            object-fit: contain;
            max-height: 420px;
        }

        .homepage-header .container .col-md-7 {
            background: var(--c-medium);
            padding: 1.5rem 2.5rem 2rem;
        }
        .fs-heading-1 {
            font-size: calc(var(--f-size) * 2.3);
        }

        .fs-heading-2 {
            font-size: calc(var(--f-size) * 1.9);
        }
        .fs-heading-3 {
            font-size: 21px;
        }
        .subpage-img h1 {
            font-size: 2.9rem;
        }

        .closing-wrapper:before {
            transform: rotate(-5deg);
            width: 140%;
            left: -8%;
            right: 0;
            margin: auto;
            height: 50%;
        }
    }

    /* X-Small devices  */
    @media (max-width: 576px) {
        .homepage-header .--curve {
            height: 60%;
            transform: none;
            width: 142%;
            top: 1%;


        }


        .homepage-header .--img {
            width: 75%;
            max-height: 32vh;
            margin-top: 1rem;
            margin-bottom: -2rem;
        }

        :root {
            --border-radius: 1.5rem;
        }

        .closing-wrapper:before {
            width: 135%;
            top: auto;
            bottom: 0;
        }

        .closing-wrapper img {
            width: 75%;
            max-height: 32vh;
            margin-top: 1rem;
        }
        #gspb_image-id-gsbp-3d29b5b {
            height: auto !important;
        }
    }

